Bug 500841 - Warnings on update
Warnings on update
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: epiphany-extensions (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-14 09:35 EDT by Bastien Nocera
Modified: 2009-05-29 22:35 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.24.3-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-29 22:35:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2009-05-14 09:35:54 EDT
epiphany-extensions-2.24.0-8.fc10.x86_64

I/O warning : failed to load external entity "/etc/gconf/schemas/smart-bookmarks.schemas"
Failed to open `/etc/gconf/schemas/smart-bookmarks.schemas': No such file or directory
  Updating       : epiphany-extensions 81/360 
I/O warning : failed to load external entity "/etc/gconf/schemas/smart-bookmarks.schemas"
Failed to open `/etc/gconf/schemas/smart-bookmarks.schemas': No such file or directory

Probably missing a if [ -e /etc/gconf/schemas/smart-bookmarks.schemas ]; then ...
Comment 1 Peter Gordon 2009-05-14 14:04:30 EDT
Thanks, Bastien. I've added this to the scriplet, and will push this fix with a version update shortly.
Comment 2 Fedora Update System 2009-05-14 14:46:11 EDT
epiphany-extensions-2.24.3-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/epiphany-extensions-2.24.3-1.fc10
Comment 3 Fedora Update System 2009-05-15 19:34:45 EDT
epiphany-extensions-2.24.3-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update epiphany-extensions'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-5039
Comment 4 Fedora Update System 2009-05-29 22:35:34 EDT
epiphany-extensions-2.24.3-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.